Subject: Trainer Candidate - Prakash A
From: Prakash A <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 30 Jan 2021 10:57:35 -0500

| | Tech Support Test

Name | Prakash A
E-mail | [email-masked]
Phone Number | (+91) 7845487872
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Madurai, Tamilnadu

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Solartis Technology Services | Operation Associate | Aug 22, 2020 | 12,000
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in training? | I have an experience in Solartis Technology Services, KPO field. We used to work for Americans in our company, throung mail. I have worked along with some peoples in my team having a leads, so its very easy to work and mingle with peoples easily
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have worked in solartis for almost 2 years. During the year end and starting of the new year   there may be lot of work in which we used to work for almost 12 to 13 hrs per day on that time we have faced so many pressures upon us to complete the work
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | Tendency to be friendly, approachable, and easy to get along with. The ideal Customer Service Representative candidate usually cooperates with others in order to ensure group harmony as long as their goals do not drastically differ from those of the candidate.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |